
Hedera.Invoices = new Class
({
	Extends: Hedera.Form
	
	,onDownloadClick: function  (column, invoiceId)
	{
		if (!invoiceId)
			return;
			
		var params = {
			 'srv': 'rest:dms/invoice'
			,'invoice': invoiceId
			,'token': this.conn.token
		};
			
		var url = '?'+ Vn.Url.makeUri (params);
		window.open (url, '_blank');
	}
});

